/********* MAIN NAVIGATION **********/

/* Note: colors are set in Config Settings. You can set the colors there, or
   you can replace the <w:data ... > text with color values here             */

/* If you make changes, be sure to check across the entire browser matrix of
   interest. A much simpler version works fine in Firefox but various browsers
   have issues if some of the CSS is simplified                              */

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
  margin:      0;
  padding:    0;
  list-style:    none;
}
.sf-menu {
  line-height:  1.0;
}
.sf-menu ul {
  position:    absolute;
  top:      -999em;
  width: 150px; /* left offset of submenus need to match (see 

below) */
}
.sf-menu ul li {
  width:      100%;
}
.sf-menu li:hover {
  visibility:    inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
  float:      left;
  position:    relative;
}
.sf-menu a {
  display:    block;
  position:    relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  left:      0;
  top:      2.9em; /* match top ul list item height */
  z-index:    99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
  top:      -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
  margin-left:16px;
  left:  150px; /* match ul width */
  top:      0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
  top:      -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
  left:      10em; /* match ul width */
  top:      0;
}

/*** DEFAULT SKIN ***/
#linkContainer {  /* wrapper for entire navigation bar */
  padding:0;
  margin: 0 auto;
  /* for IE, z-index has to increase for each containing element so menus stay on top */
  z-index:2010;   
  position:relative;
  zoom:1; /* zoom: 1;   to make IE behave */
}
.sf-menu {
  float:      left;
  font-weight: bold;
  padding: 0;
  margin: 0;
  color: #FFF;
}
.sf-menu a {
  text-decoration:none;
  font-size: 13px;
  font-weight:bold;
  padding: 11px 25px;
  border-right: 2px solid #012e4d;
  color: #FFF;
  background-color:#A2B96B;
}
.sf-menu a.current {  /* color to highlight nav for current page */
  background-color:#b9b9b9;
  color: #012e4d;
}
.sf-menu a:hover {   /* color for nav hover */
  background-color:#b9b9b9;
  color: #012e4d;
}
.sf-menu li ul {
  padding:0;
  margin: 0;
  background-color: #A2B96B;
}
.sf-menu li ul li a {  /* primary styling for drop-down items */  
  width: 150px;
  border-right: 0;  
  border-bottom: 1px solid #333;
  font-size: 12px;
  font-weight: bold;
  padding: 8px 8px;
  text-decoration: none;
  color: #FFF;
  background-color: #A2B96B;
  margin: 0;
}
.sf-menu li ul li a:hover {
  background-color: #b9b9b9;
  color: #012e4d;
  font-weight:bold;
}


/*** shadows for all but IE6 ***/
.sf-shadow li ul {
  background:  url('/webvanta/themes/master/1.0/images/shadow.png') no-repeat bottom right;
  padding: 0 24px 9px 0;
}
.sf-shadow ul.sf-shadow-off {
  background: transparent;
}


